<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 1</title>
    <link rel="stylesheet" href="./1.css">
</head>
<body>
    <div class="btn btn_one">
        Button 1
    </div>

    <div class="btn btn_two">
        Button 2
    </div>

    <div class="btn btn_three">
        Button 3
    </div>

    <div class="btn btn_four">
        Button 4
    </div>

    <div class="btn btn_five">
        Button 5
    </div>
</body>
</html>